[Desktop Entry]
Type=Application
Name=Fluajho
GenericName=Sampler
Comment=Sampler for sf2 soundfonts for JACK and NSM
Comment[de]=Fluajho ist ein Sampler für sf2 Soundfonts
Exec=fluajho
Icon=fluajho
Terminal=false
StartupNotify=false
Categories=AudioVideo;Audio;X-Recorders;X-Multitrack;X-Jack;
X-NSM-capable=true
Version=1.3
